Subject: Ticket Assigned - Late collection/ 9561254609
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 11:57:15 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection/ 9561254609 Maya                    Hello           12:42 PM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:42 PM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:42 PM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:42 PM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:42 PM, 24th Mar                   New                   We are
  experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:44 PM, 24th Mar                   New                   If you have any pictures that you would like to share, please do that.            12:44 PM, 24th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:44 PM, 24th Mar                   Abu                   Hi Maya. Thank you for contacting us. My name is Abu. How may I help you today?           12:47 PM, 24th Mar                     Maya                    I have requested to return items for order 9561254609 and nobody came for pickup           12:47 PM, 24th Mar                     Maya                    I have requested to return items for order 9561254609 and nobody came for p
 ickup           12:47 PM, 24th Mar                   Abu                   Please allow me a moment and I will check on this for you.           12:52 PM, 24th Mar                   Abu                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           12:57 PM, 24th Mar                     Maya                    I already filed a complaint about this issue and still nobody came for pickup           01:01 PM, 24th Mar                   Abu                   Kindly share your registered email ID for further assistance.           01:04 PM, 24th Mar                     Maya                    [email-masked]           01:06 PM, 24th Mar                   Abu           
         Please feel free to come back and chat with us if you have any queries in the future. and have a wonderful day!           01:08 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4071531